nav#main { 
  position: absolute;
  top: 65px;
  right: 0; }

nav#main ul { list-style: none; }

nav#main ul li {
  float: left; 
  position: relative;
  display: inline-block;
  padding: 0 8px 0 0; } 
nav#main ul li:last-child { padding: 0; }
nav#main ul li.select { display: none; }

  .styled-select select {
     background: transparent;
      width: 100%;
      margin: 0px;
      padding: 0 .5em;
      font-size: 18px;
      line-height: 1;
      border: 0;
      border-radius: 0;
      height: 34px;
      -webkit-appearance: none;
	   }
	.styled-select {
	   width: auto;
	   height: 36px;
	   overflow: hidden;
	   background:  url(/theme/img/btn-arrow.png) no-repeat 98% 50% #162b53;
	   color: #fff
	   }
  .styled-select select {
      color: #fff !important; }

nav#main ul li a {
  height: 24px;
  padding: 12px 12px 9px;
  font-size: 24px;
  line-height: 1;
  color: #162b53;
  font-family: "bebas-neue",sans-serif;
  font-weight: 400;
  display: inline-block;
  -webkit-transition: all .35s ease-in-out;
  -moz-transition:    all .35s ease-in-out;
  -o-transition:      all .35s ease-in-out;
  -ms-transition:     all .35s ease-in-out;
  transition:         all .35s ease-in-out; }
.ie nav#main ul li a { padding: 10px 22px; }

nav#main ul li a:hover { background: #edb84a; }
nav#main ul li a:active { color: #fff; background: #162b53; }

nav#main ul > li:hover a.dropdown {
  background-color: #edb84a; } 


/* Submenu
------------------------------------ */

nav#main ol { 
  background: #edb84a;
  list-style: none;
  width: 180px;
  margin: 0;
  padding: 10px 8px;
  display: none;
  position: absolute; 
  left: 0px;
  top: 45px;
  z-index: 1;
  font-size: 18px;
  line-height: 18px;
  -webkit-transition: all .35s ease-in-out;
  -moz-transition:    all .35s ease-in-out;
  -o-transition:      all .35s ease-in-out;
  -ms-transition:     all .35s ease-in-out;
  transition:         all .35s ease-in-out; }

nav#main li:hover ol,
nav#main li.over ol { display: block; }

nav#main ol li {
  padding: 0px !important;
  text-align: left; 
  float: none;
  display: block; }

nav#main ol li a {
  background-color: #d79921;
  border-bottom: 1px #fff solid;
  width: auto;
  height: auto;
  padding: 8px 10px 5px 10px !important;
  font-size: 18px !important;
  display: block;
  float: none;   
  text-indent: 0;
  color: #fff;
  -webkit-transition: all .35s ease-in-out;
  -moz-transition:    all .35s ease-in-out;
  -o-transition:      all .35s ease-in-out;
  -ms-transition:     all .35s ease-in-out;
  transition:         all .35s ease-in-out; }

nav#main ol li a:hover { 
  background-color: #162b53 !important;   
  color: #fff !important; }
nav#main ol li a:active { 
  background-color: #356eda !important; 
  color: #fff !important;  ; }


/* Section Nav
------------------------------------ */

#snav { 
  padding: 0 0 10px 0;
  text-align: left;
  margin-bottom: 50px; }

#snav h3 {
  font: 400 16px/1 bebas-neue, arial;
  line-height: 1;
  color: #162b53;
  text-transform: uppercase;
  margin-bottom: 0; }
#snav h3 a { color: #162b53; }
#snav ul { list-style: none; }   
#snav li { margin: 2px auto; border-bottom: 1px #cdcdcd solid; }  
#snav li a { 
  background: none;
  padding: 8px 5px 4px 5px; 
  display: block;
  font: 400 26px/1 bebas-neue, arial;
  text-transform: uppercase;
  color: #356eda;   
  -webkit-transition: all .35s ease-in-out;
  -moz-transition:    all .35s ease-in-out;
  -o-transition:      all .35s ease-in-out;
  -ms-transition:     all .35s ease-in-out;
  transition:         all .35s ease-in-out; }  
#snav li:hover a { 
  background: #e9ecf3;
  color: #edb84a; }
#snav li:active a { 
  background: #162b53;
  color: #fff; }    

#snav li:hover a:after { content: " »" }

#snav li.active a { color: #edb84a; }
#snav li.active:hover a { color: #fff; }

#snav li.active a:before { content: "» " }


/* Blog Nav
------------------------------------ */

#bnav { 
  text-align: left;
  background: #eee;   
  padding: 15px;
  margin-bottom: 10px;
  -moz-border-radius:     6px;
  -webkit-border-radius:  6px;
  border-radius:          6px; 
  -webkit-transition: all .35s ease-in-out;
  -moz-transition:    all .35s ease-in-out;
  -o-transition:      all .35s ease-in-out;
  -ms-transition:     all .35s ease-in-out;
  transition:         all .35s ease-in-out; } 
#bnav:hover { background-color: #dcdcdc; }

#bnav h3 { 
  text-transform: uppercase;
  color: #00aec5; 
  margin: 10px 0 5px; }
#bnav h3:first-child { margin-top: 0; }

#bnav select { 
  background: #677d86;   
  border: none;
  width: 190px;
  margin: 0 auto;
  padding: 7px 9px 6px 6px; 
  border-radius:         4px;
  -moz-border-radius:    4px; 
  -webkit-border-radius: 4px;    
  cursor: pointer; 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 13px;
  color: #fdbc32;
  transition:         all .35s ease-in-out;    
  -webkit-transition: all .35s ease-in-out;  
  -moz-transition:    all .35s ease-in-out;  
  -o-transition:      all .35s ease-in-out;  
  -ms-transition:     all .35s ease-in-out; } 
#bnav option { 
  border-radius:         4px;
  -moz-border-radius:    4px; 
  -webkit-border-radius: 4px; } 
#bnav select:hover { 
  background: #eb6e1f; 
  color: #fff; 
  box-shadow:         1px 1px 3px rgba(0, 0, 0, 0.2);       
  -moz-box-shadow:    1px 1px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2); }
#bnav select:focus { 
  background: #8c9ca3 ;   
  color: #fff;
  cursor: text; 
  box-shadow:         inset 1px 1px 1px rgba(0, 0, 0, 0.35);       
  -moz-box-shadow:    inset 1px 1px 1px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.35); }


/* --------------- Actions --------------- */

.actions {
  background: #162b53;   
  width: 200px;
  padding: 10px;
  margin: auto; }  

#home .actions {
  background: url('/theme/img/tile-join.png') no-repeat left top;
  width: 345px;
  height: 180px;
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 0 15px 0 0;
  padding: 30px 15px 0 15px;
  z-index: 100; }  

.actions h2 {
  margin: 0;
  font-family: "bebas-neue",sans-serif;
  font-weight: 400;
  color: #edb84a; 
  font-size: 20px;
  text-transform: uppercase; } 

#home .actions h2 { font-size: 22px; }  

.actions section { 
  float: left;
  width: 200px;
  margin: 0 0 10px 0;
  -moz-border-radius:     6px;
  -webkit-border-radius:  6px;
  border-radius:          6px; }

.act .actions section:first-child { margin-bottom: 0; }

#home .actions section { 
  width: 313px;
  height: 100px;  
  float: left;
  margin: 0 10px 0 0; }

#options .actions section:last-child { margin-bottom: 0px; }

#home .actions section:last-child { margin-right: 0px; } 

#home .actions form ol { width: 220px; }
#home .actions .join li { padding: 0; margin-bottom: 4px; }
#home .actions .join li:last-child { margin: 8px 0 0 0; }
#home .actions .join input {
  font-size: 17px;
  line-height: 20px; }
#home .actions .join .zip_code { width: 100px !important; }
#home .actions .join .title { font-size: 36px; padding: 5px 0; }  
#home .actions .join button { font-size: 26px; }

#join-response {
  font-family: "bebas-neue",sans-serif;
font-weight: 400;
color: #edb84a;
font-size: 40px;
line-height: 1;
text-align: left;
width: 200px;
float: left; }
  

/* --- Connect --- */

.connect { 
  position: relative;
  background: none;
  right: 15px;}   
  
.volunteer, .like, .follow, .contribute { 
  width: 30px;      
  height: 30px;
  padding: 0;
  margin: 0 2px 0 0;
  float: right;
  display: inline-block;
  overflow-y: hidden;
  overflow-x: hidden;
  -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition:   all .3s ease-in-out;
    -ms-transition:  all .3s ease-in-out;
    transition:      all .3s ease-in-out;
    }  
.contribute { margin-right: 0; }

.volunteer { 
  width: auto;
  display: inline-block;
  height: 22px;
  padding: 4px 30px;
  font-family: "bebas-neue",sans-serif;
  font-weight: 400;
  color: #fff; 
  font-size: 22px;
  line-height: 22px;
  text-transform: uppercase;
  background: #aeb5c3; }
  
.connect .volunteer:hover { background: #1f3663; color: #fff; }
.connect .volunteer a, .connect .volunteer:hover a { background: none; }
  
.like, .follow {
  width: 30px;      
  height: 30px;
  padding: 0;
  display: inline-block;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition:   all .3s ease-in-out;
  -ms-transition:  all .3s ease-in-out;
  transition:      all .3s ease-in-out; }

.like:hover, .follow:hover {
    width: 150px; }

.like:active, .follow:active {
  }

.connect iframe { float: right; }
.like iframe { margin-top: 7px; }       
.twitter-follow-button { margin-top: 4px; }       

.like { background: #478bd0; }   
.like:hover {  }      

.follow { background: #62d8ff; }  
.follow:hover  {  } 

.connect a.icon { 
  background-position: center center;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    opacity: .8;   
    margin: 0;
    display: inline-block; 
    float: right; 
    -webkit-transition: opacity .3s ease-in-out;
      -moz-transition: opacity .3s ease-in-out;
      -o-transition:   opacity .3s ease-in-out;
      -ms-transition:  opacity .3s ease-in-out;
      transition:      opacity .3s ease-in-out; }   

.connect a.icon:hover { opacity: 1; }

.like a.icon { background-image: url(/theme/img/icon-fb.png); }
.follow a.icon { background-image: url(/theme/img/icon-tw.png); }

/* --- Contribute --- */

.contribute { 
  background: #c43639;
  width: auto;
  padding: 5px 15px 5px 30px;
  height: 30px;
  font-family: "bebas-neue",sans-serif;
  font-weight: 400;  
  color: #f89a9a;
  font-size: 22px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition:   all .3s ease-in-out;
  -ms-transition:  all .3s ease-in-out;
  transition:      all .3s ease-in-out; }


.contribute:hover { 
  background: #f7272b; padding: 15px 15px 5px 30px; }

.contribute h2 { font-family: "bebas-neue",sans-serif; font-weight: 400; font-size: 28px; float: left; margin: 4px 20px 0 0; }        
.contribute h2 a { color: #fff; }  
.contribute h2:hover a { color: #fff; }        

.contribute form { 
  float: left;
  background: none;
  padding: 0;   
  display: inline-block;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; }  

.contribute:hover form {  }

.contribute ol { 
  list-style: none;
  margin: 0; }    

.contribute li { 
  display: inline;
  position: relative; }

.contribute input { 
  background: #fff;   
  border: none;
  width: 80px;
  margin: 0 auto;
  padding: 0 5px; 
  cursor: pointer;
  font-size: 26px;
  text-align: right;
  line-height: 1;
  color: #c43639;
  transition:         all .35s ease-in-out;    
  -webkit-transition: all .35s ease-in-out;  
  -moz-transition:    all .35s ease-in-out;  
  -o-transition:      all .35s ease-in-out;  
  -ms-transition:     all .35s ease-in-out; } 

.contribute input:hover { 
  background: #1f3663;
  color: #fff; }

.contribute input:focus { 
  background-color: #1f3663;
  color: #fff;
  cursor: text;  }

.contribute button {
  background: #e19a9c;
  width: 40px;
  height: 30px;
  border: none;
  position: relative;
  top: 1px;
  left: -3px;
  font-family: "bebas-neue",sans-serif;
  font-size: 24px;
  font-weight: 400;
  color: #fff;
  overflow: hidden;
  display: inline-block;
  cursor: pointer;
  transition: all .35s ease-in-out;
  -webkit-transition: all .35s ease-in-out;
  -moz-transition: all .35s ease-in-out;
  -o-transition: all .35s ease-in-out;
  -ms-transition: all .35s ease-in-out; } 

.contribute button:hover { 
  background-color: #1f3663;
  color: #fff; }  

.contribute button:active { 
  background-color: #1f3663; } 

/* --- Volunteer --- */

.actions .volunteer {
  background: #8c9ca3; 
  transition:         all .35s ease-in-out;    
  -webkit-transition: all .35s ease-in-out;  
  -moz-transition:    all .35s ease-in-out;  
  -o-transition:      all .35s ease-in-out;  
  -ms-transition:     all .35s ease-in-out; }

.actions .volunteer:hover {
  background: #11b8d2; 
  -moz-box-shadow:    0 1px 2px rgba(0,0,0,.35);
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.35);
  box-shadow:         0 1px 2px rgba(0,0,0,.35); }

.actions .volunteer:active {
  background: #0e9cb6; 
  -moz-box-shadow:    inset 1px 0px 2px rgba(0,0,0,.35);
  -webkit-box-shadow: inset 1px 0px 2px rgba(0,0,0,.35);
  box-shadow:         inset 1px 0px 2px rgba(0,0,0,.35); }      

.volunteer h2 {
   }

#options .volunteer h2 {  }
#options .volunteer h2 strong {  }
.volunteer h2 a {  }  

.volunteer:hover h2 a { 
   }  

.volunteer a {
  height: 22px;
  padding: 0;
  display: block; }

#home .volunteer a { }

.volunteer strong {
   }


/* ---- Feed Controls ---- */   

.feed ul {
  list-style: none;
  position: absolute;
  right: 0;
  top: 12px; 
  margin: 0; }

.feed li { 
  width: 10px; 
  display: block;
  margin-right: 5px;
  float: left; }
.feed li:last-child { margin-right: 0; }

.feed li a { 
  background-color: #8a95a9;
  height: 10px;
  display: block;
  position: relative;
  -moz-border-radius:    5px;
  -webkit-border-radius: 5px;
  border-radius:         5px; 
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; }
.feed li:hover a { 
  background-color: #edb84a;
  -moz-box-shadow:    0 1px 1px rgba(0,0,0,.3);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.3);
  box-shadow:         0 1px 1px rgba(0,0,0,.3); }
.feed li:active a { 
  background-color: #edb84a;
  -moz-box-shadow:    inset 0 1px 1px rgba(0,0,0,.3);
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.3);
  box-shadow:         inset 0 1px 1px rgba(0,0,0,.3); }
.feed li.ui-tabs-active a { 
  background-color: #162b53;
  -moz-box-shadow:    inset 0 1px 2px rgba(0,0,0,.3);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.3);
  box-shadow:         inset 0 1px 2px rgba(0,0,0,.3); }         

